header{
	padding:20px 15px 0 15px;;
	width:100%;
	-webkit-box-shadow: 0px 0px 70px -10px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 70px -10px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 70px -10px rgba(0,0,0,0.15);
	z-index:5;
	position: relative;
}
header .navbar {
	margin-bottom:0;
}
.navbar>.container-fluid .navbar-brand{
	margin-left:0;
}
.navbar-text {
	margin:0 0 0 30px;
}
.navbar-link{
	display:block;
	border-style:solid;
	padding-top:0.65em!important;
	padding-bottom:0.7em!important;
}
.mobile-only {
	display:none;
}
.mob-no {
	margin-right:15px;
}
/* Navigation */
.navbar-collapse {
	margin-left:-15px;
	margin-right:-15px;
	padding-left:15px;
	padding-right:15px;
	border-top-style:solid;
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color:transparent;
}
.navbar .dropdown-menu .dropdown-menu {
	left:100%;
	top:-6px;
	margin-left:-1px;
}

.location .qms-text-module{
	position:relative;
	float:left;
	padding-left:40px;
	border-left-style:solid;
	margin-left:25px;
	margin-right:15px;
	margin-bottom:20px;
	min-height:50px;
}
.location .qms-text-module:first-child {
	border-left:none!important;
	padding-left:0;
	margin-left:0;
}
.location .qms-text-module p:last-child {
	margin-bottom:0;
}
.location a {
	text-decoration:none;
}
.location h4 {
	margin-bottom:3px;
}
.location .pe-module {
	position:relative;
	float:left;
}
.location .pe-template-area {
	min-width:250px;
}
.location .qms-client-template-area > div {
	float:left;
}
.location .qms-button-module {
	margin-left:25px;
}
.location .qms-button-module .qms-button {
	margin-top:0!important;
	margin-bottom:0!important;
}
.header-multi .navbar-link {border-style:solid;}
.navbar-right.mob-no {min-height:60px;}
@media (min-width: 768px){
	.navbar-right .dropdown-menu {
    	right: auto;
    	left: 0;
	}
}
@media (max-width: 1024px){
	.navbar-nav>li>a {
		padding:8px;
	}
	.location {
		/*clear:both;*/
		padding-top:10px;
	}
}
@media (max-width: 768px){
  	.location {
  		display:none;
  	}
  	.navbar-collapse {
  		margin-top:15px;
  	}
}
/* Responsive - Mobile */
@media (max-width: 767px){
	header{
		padding:0;
	}
	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
		background-color:transparent;
		border:none;
	}
	.navbar-collapse {
		margin-left:0;
		margin-right:0;
		margin-top:0;
	}
	.navbar-text {
		display:none;
	}
	.mobile-only {
		display:block;
	}
	.location {
		display:none;
	}
}
